Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 07 Jun 2021 14:29:50 +0000

Hello!

We’ve got news for you: Your ticket (#6669731) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6669731

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jun 7, 2021, 7:29 PDT

Chat started: 2021-06-07 01:52 PM UTC

(01:52:27 PM) Ashish: Hi Team
(01:53:11 PM) Ashish: We have two group in zopim chat

EPOS Gaming

EPOS Enterprise

Once the ticket is creating after chat. the assinged group is wrong for EPOS Gaming. From where we can fix it?
(01:55:28 PM) *** Carlos R joined the chat ***
(01:55:33 PM) Carlos R: Hello there! Welcome to Zendesk!
(01:56:15 PM) Carlos R: Great question, I'll try to find that out for you!
(01:56:54 PM) Carlos R: Just to confirm, the tickets from chat are not being assigned to an agent?
(02:03:27 PM) Ashish: chats are being assinged into wrong group
(02:05:17 PM) Carlos R: Tickets are usually assigned to the agent who chatted with the customer.
(02:05:25 PM) Carlos R: Can you provide me with a ticket example?
(02:06:18 PM) Ashish: One moment
(02:07:27 PM) Ashish: The agents name is correct. However, the group name is not correct. In this ticket the group name should be Gaming

153806
(02:08:15 PM) Ashish: Visitor uploaded: 1.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/da14eaedfb557bc8f863710b8b0e516445672232.png
Type: image/png
Size: 19922
(02:08:39 PM) Ashish: And Zendesk is updating the wrong group name
(02:09:45 PM) Carlos R: Usually its tied to the agent and the group they are in. In order to be able to investigate further on my end, I will need an admin to reach out to Zendesk so I can take a look at your settings. Currently you are only listed as an agent and not an admin
(02:10:13 PM) Ashish: [email-masked]
(02:10:25 PM) Ashish: this account I am using for admin
(02:12:17 PM) Carlos R: Currently your log in under a different account. I will need the agent logged in as an admin to reach out
(02:14:38 PM) Ashish: What I need to do?
(02:14:48 PM) Carlos R: Have a admin reach out to Zendesk.
(02:16:48 PM) Ashish: Do I need to contact from that account?
(02:16:57 PM) Carlos R: That is correct
(02:18:12 PM) Ashish: Do we have any referecne for this chat ?
(02:18:41 PM) Ashish: So, I don;t need to repeat my questions again
(02:21:21 PM) Carlos R: Unfortunately since your logged in with a different account, our conversation won't appear in the history
(02:21:57 PM) Ashish: Can you create a ticket on this chat?
(02:22:08 PM) Ashish: I will refer that ticket number from that account
(02:24:55 PM) Carlos R: Absolutely
(02:24:59 PM) Carlos R: Current ticket#6669731
(02:25:53 PM) Ashish: Okay, going to end this ticket. Will refer that ticket number
(02:25:54 PM) Ashish: Thanks

--------------------------------
This email is a service from Zendesk Support.

[3PPQED-2YEZ]